Subject: Re: [TR] backfire

From: Randall <[email-masked]>
Date: Thu, 25 Jul 2013 22:57:04 +0000

---- Gary Nafziger <[email-masked]> wrote: 
> Troubleshooting recently restored tr-3 with backfiring problems. 

Through the carbs, or through the exhaust?  What are you using for ignition?

> I have checked the plugs and found them
> to be black with carbon.  I'm assuming too rich fuel and plan on slowly
> leaning out the mixture to see if that helps.
> 
> My question to those more
> experienced is:  what usually causes backfiring?  Am I on the right track or
> should I also be checking timing?  

Freshly built engine, combined with the black plugs, I would be looking at valve lash, & valve timing, especially if it's backfiring through the carbs.  Also anything that might be wrong around the distributor and coil, like a loose connection or short to ground.  The lead to the points and the ground for the point plate are forced to flex when you crack the throttle, so they could be problem spots.

At least in my experience, only lean mixture can cause backfiring; not rich.  With mixture rich, the flame burns all the oxygen and what's left is a non-flammable mixture of mostly nitrogen, carbon and combustion products.  It takes a lean mixture (or an ignition problem) to get enough air into the exhaust to burn.

Randall

** [email-masked] **

Archive: http://www.team.net/archive